%YAML 1.2
---
reflections:
  test:
  data:
    hello: "Hello, User!"
  error:
  links:
    about: "https://toolbox.omegatower.net/resources/reflections"
    openapi: "https://toolbox.omegatower.net/schemas/v1/openapi.yaml"
    swaggerhub: "https://app.swaggerhub.com/apis-docs/OTDP/Toolbox/#/Reflections/ReflectionsGet/"
    wadl: "https://toolbox.omegatower.net/schemas/v1/v1.wadl"
...
